import styles from './index.less';
import img from './筛选@3x.png'
export default function FilterIcon({className, ...props}) {
  return <span className={styles.filter + ' ' + className} {...props}></span>
}
